{% extends "public/inquiries/base.html" %}
{% load static %}
{% block title %}Upload Documents{% endblock %}
{% block body %}
  <h1>
    <span id="header-volunteer-name">Hi {{ inquiry.volunteer.first_name }}, nice to see you again!</span>
  </h1>
  <h2>We need further documents from you in order to plan our operations, please upload them here.</h2>
</br>
<form method="post" enctype="multipart/form-data">
  {% csrf_token %}
  {{ form }}
  <div class="buttons">
    <input type="submit" class="button" value="Submit">
  </div>
</form>
<style type="text/css">.required:after { content: ' *'; }</style>
{% include "public/_data_protection_notice.html" %}
{% endblock %}
